@charset "utf-8";


/* === contents === */

/* -- headline -- */

h2 {
	line-height: 1.4;
}


/* -- research -- */

.research_box {
	width: 100%;
	padding: 40px 0;
}
.research_box p {
	padding: 0 40px;
}


/* -- meeting -- */

.meeting {
	width: 360px;
	margin: 0 auto;
	font-size: 1.8rem;
}
.meeting dt {
	margin-bottom: 15px;
	float: left;
	clear: both;
}
.meeting dt span {
	width: 50px;
	margin-right: 15px;
	background: #229fcb;
	border-radius: 25px;
	color: #fff;
	font-size: 1.3rem;
	text-align: center;
	display: inline-block;
}
.meeting dt strong {
	width: 200px;
	font-weight: 400;
	display: inline-block;
}
.meeting dd {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}